RubyGems Navigation menu

aws-sdk-rds 1.221.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.234.0 - June 05, 2024 (605 ko)
  2. 1.233.0 - May 30, 2024 (605 ko)
  3. 1.232.0 - May 21, 2024 (604 ko)
  4. 1.231.0 - May 20, 2024 (603 ko)
  5. 1.230.0 - May 13, 2024 (588 ko)
  6. 1.221.0 - March 07, 2024 (582 ko)
Voir toutes les versions (255)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

c7f2dd06c30e0acbaa2a04019a677c9ecb7634357499efafc2b5253aec2d2bc2

Total de téléchargements 91 444 954

Pour cette version 66 790

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: